{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 9000
  },
  "BaseItem": {
    "type": "int",
    "value": 36
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 21251
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "These gloves, while rather fashionable, leave a dark and somewhat gloomy shadow when worn upon the hands.\n\nIt is said to have belonged to one of the ancient Shadow Lords, before the Plane of Shadow was turned to its currently more... civilized... state."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "These gloves, while rather fashionable, leave a dark and somewhat gloomy shadow when worn upon the hands.\n\nIt is said to have belonged to one of the ancient Shadow Lords, before the Plane of Shadow was turned to its currently more... civilized... state."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Gauntlets of Lurid Grasp"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 9
  },
  "PaletteID": {
    "type": "byte",
    "value": 19
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 37
        },
        "Subtype": {
          "type": "word",
          "value": 9
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "GauntletsofLuridGrasp"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "gauntletsoflurid"
  }
}
